> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/turkish/pancakeswapa-hos-geldiniz/contact-us/telegram-and-discord-communities.md).

# Telegram ve Discord Toplulukları

PancakeSwap Topluluğuna Hoş Geldin!

Diğer kullanıcılarla bağlantı kurmak, destek almak ve en güncel haberlerden haberdar olmak için resmi Telegram ve Discord topluluklarımıza katıl.

💡 **ÖNEMLİ**: Dolandırıcılıktan korunmak için her zaman resmi kanallarda olduğunu doğrula. PancakeSwap asla özel anahtarlarını veya fonlarını istemez.

### 🔗 **Resmi Bağlantılar**

#### 🌐 **Küresel Kanallar**

🔹 **Telegram (İngilizce)**: <https://t.me/PancakeSwap>

🔹 **Telegram Duyuruları (İngilizce)**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Yerel Topluluklar**

* Japonca (<https://t.me/PancakeSwapJP>)
* Çince (<http://t.me/PancakeSwap_CN>)
* Endonezyaca (<http://t.me/PancakeSwapIndonesia>)
* Vietnamca (<https://t.me/PancakeSwapVN>)
* İspanyolca (<https://t.me/PancakeSwapES>)
* Nijeryalı (<https://t.me/pancakeswap_ng>)
* Rusça (<http://t.me/pancakeswap_ru>)
* Portekizce/Brezilya (<https://t.me/PancakeSwapPortuguese>)
* Filipince (<https://t.me/Pancakeswap_Ph>)
* Hintçe (<https://t.me/PancakeSwap_India>)
* Korece (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Ban İtirazı (<https://t.me/pancakebanappeal>)

### ⚠️ **Güvenlik ve Uyarılar**

🔴 **Dolandırıcılara dikkat et!**

* PancakeSwap **doğrudan mesajlar (DM) aracılığıyla destek SAĞLAMAZ.**
* **Asla özel anahtarlarını** veya kurtarma ifadelerini paylaşma.
* Her zaman resmi kanallarda olduğunu doğrula (bu belgede listelenmiştir).

***

### 🤝 **Topluluğa Nasıl Katılabilirsin**

✅ **Telegram veya Discord'a nasıl katılırım?**

1. Katılmak istediğin topluluğun bağlantısına tıkla.
2. Kuralları kabul et ve gerekirse hesabını doğrula.
3. Toplulukla etkileşime geç!

💬 **Nasıl soru sorarım ya da nasıl destek alırım?**

* Telegram'da, doğrudan doğru konudaki sohbeti kullan (yardım için Destek konusuna git).
* Discord'da, [harika bilet sistemimizi](https://discord.com/channels/897834609272840232/1135600553943109793) kullan ya da [#Genel kanalımıza](https://discord.com/channels/897834609272840232/897834609272840236) yaz.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/turkish/pancakeswapa-hos-geldiniz/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
